## filtermail 1.05.00

=== debian/changelog ===
filtermail (1.05.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release changes the pattern recognizing IP4 addresses in
    headers and adds the option --IP4-pattern (-p) for specifying a
    non-default pattern.

  [ tony mancill ]
  * Update package Description (Closes: #1054632)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 09 Dec 2023 14:07:35 +0100

filtermail (1.04.00-1) unstable; urgency=medium

  * Initial release. (Closes: #1049986)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Sep 2023 21:03:55 +0200
