=== debian/control ===
Source: filtermail
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13),
               bisonc++ (>= 6.05.00),
               flexc++ (>= 2.14.00),
               libbobcat-dev (>= 6.03.02),
               icmake (>= 10.04.01),
               yodl (>= 4.03.03)
Standards-Version: 4.6.2
Homepage: https://fbb-git.gitlab.io/filtermail/
Vcs-Browser: https://salsa.debian.org/debian/filtermail
Vcs-Git: https://salsa.debian.org/debian/filtermail.git
Rules-Requires-Root: no

Package: filtermail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, whois
Description: utility to filter incoming e-mail as accepted, spam, or ignored
 filtermail inspects received e-mail and uses a rule set to filter it into
 the standard mailbox, a spam-box or an ignore-box.  It is intended to be
 used with Mail Transfer Agents (MTAs) that invoke a Local Delivery Agent
 (LDA) via a 'forward' file specifying a program to process incoming e-mail.
 .
 It is an alternative to procmail.
