=== debian/rules ===
#!/usr/bin/make -f

# Uncommented to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_BUILD_HARDENING=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)

export ICMAKE_CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export ICMAKE_CXXFLAGS += --std=c++23 -Wall -Werror

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

export CXX = g++

# tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_auto_build:
	./build program
	./build man

override_dh_clean:
	./build clean
	dh_clean

override_dh_install:
	./build install x debian/filtermail
	dh_installdocs
