## filtermail 1.06.00

=== debian/changelog ===
filtermail (1.06.00-2) unstable; urgency=medium

  * Add patch for FTBFS with GCC-15. (Closes: #1096633)
    This is temporary until the bobcat 6.09.00 transition is complete
    and filtermail 1.07.00 can be uploaded.

 -- tony mancill <tmancill@debian.org>  Sat, 06 Sep 2025 11:10:49 -0700

filtermail (1.06.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release (Closes: #1099489)
  * Filtermail depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright, debian/control, and debian/rules

 -- tony mancill <tmancill@debian.org>  Tue, 04 Mar 2025 08:26:33 -0800
