=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               bisonc++ (>= 6.05.00),
-               flexc++ (>= 2.14.00),
-               libbobcat-dev (>= 6.03.02),
-               icmake (>= 10.04.01),
-               yodl (>= 4.03.03)
-Standards-Version: 4.6.2
-Homepage: https://fbb-git.gitlab.io/filtermail/
+                bisonc++ (>= 6.07.00),
+                flexc++ (>= 2.14.00),
+                libbobcat-dev (>= 6.03.02),
+                icmake (>= 13.00.03),
+                yodl (>= 4.03.03)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/filtermail
 Vcs-Git: https://salsa.debian.org/debian/filtermail.git
+Homepage: https://fbb-git.gitlab.io/filtermail/
 Rules-Requires-Root: no
 
 Package: filtermail
