=== debian/watch ===
version=4
https://gitlab.com/fbb-git/filtermail/tags \
    \/fbb-git\/filtermail\/-\/archive\/[\d.]*\/filtermail-([\d.]*)\.tar\.gz
